RubyGems Navigation menu

ruby-lint 2.0.2

A linter and static code analysis tool for Ruby.

Gemfile
          gem 'ruby-lint', '~> 2.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-lint
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 15,032

For this version 2,716

Show all versions (17 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 2.0.2 - August 5, 2014 (294 KB)
  2. 2.0.1 - June 11, 2014 (286 KB)
  3. 2.0.0 - June 6, 2014 (285 KB)
  4. 1.1.0 - February 2, 2014 (328 KB)
  5. 1.0.3 - December 23, 2013 (303 KB)
Show all versions (17 total)